Mod element not compatible error

Started by Intoprelised on Tue, 04/13/2021 - 14:59

Topic category: Help with modding (Java Edition)

Last seen on 18:42, 9. Jul 2021
Joined Apr 2021
Points:

User statistics:

  • Modifications:
  • Forum topics:
  • Wiki pages:
  • Tracker tickets:
  • MCreator plugins:
  • Comments:
Mod element not compatible error
Tue, 04/13/2021 - 14:59

pls help me with this ive tried all tutorials and bug fixes none work this is the zip https://gofile.io/d/7JXDzu pls help